Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1564430 - Mounting NFS share is not shown in "Devices" right panel of the file manager (Nautilus, Nemo, Caja)
Summary: Mounting NFS share is not shown in "Devices" right panel of the file manager ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-06 09:14 UTC by Daniel
Modified: 2019-05-28 19:50 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:50:53 UTC
Type: Bug


Attachments (Terms of Use)
F27 - right panel nfs mount is visible and visible also under computer. This is what is expected on F28 too. (136.70 KB, image/png)
2018-04-06 09:14 UTC, Daniel
no flags Details

Description Daniel 2018-04-06 09:14:21 UTC
Created attachment 1418029 [details]
F27 - right panel nfs mount is visible and visible also under computer. This is what is expected on F28 too.

Description of problem:
Mounting NFS share is not shown in "Devices" right panel of the file manager. Tested with Nautilus, Nemo, Caja.
Still not sure which package is responsible for that behavior. Could be not nfs-utils.


Version-Release number of selected component (if applicable):


How reproducible:
Just boot any of Fedora 28 ISOs. Mount a NFS directory to /home/`user`/NFS/

Steps to Reproduce:
1. Boot F28 Beta Workstation ot F28 Mate-compiz spin or other F28 ISO
2. Make a directory named NFS (mkdir ~/NFS)
3. Mount a NFS directory to /home/`user`/NFS/

Actual results:
Mount is successful but mounted share not shown in File Manager right panel under "Devices"

Expected results:
To be shown in File Manager (Nemo, Caja Nautilus) right panel under "Devices" as it is happening in F27 
Additional info:
I saw that bug and behavior after upgraded my Desktop PC from F27 to F28 Beta. Reproduced the same behavior of after upgrade of my Laptop too.

Comment 1 Steve Dickson 2018-04-06 17:02:43 UTC
I'm thinking this is more of an nautilus issue than an nfs-utils

Let them take a look...

Comment 2 Ben Cotton 2019-05-02 21:57:04 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2019-05-28 19:50:53 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.